* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6;
}

.section {
    min-height: 100vh;
    padding: 60px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section-1 { background: #397d3b; }
.section-2 { background: #9c3333; }
.section-3 { background: #af7a24; }
.section-4 { background: #cdf9ff; }

img {
    background-size: contain;
    max-width: 300px;
    height: auto;
    margin: 15px 0;
    border-radius: 20px;
}

h1 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #b5ffac;
}

h2 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #ffc2c2;
}

h3 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #fbd7a3;
}

h4 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #255e59;
}

.answer {
    font-size: 2rem;
    margin-bottom: 20px;
    font-size: x-large;
    display: none;
    color: #ffb6b6;
}

.section p1 {
    font-size: 1.5rem;
    margin: 15px 0;
    color: #b5ffac;
    font-weight: bold;
    font-size: x-large;
}

button1 {
    margin-top: 10px;
    background-color: #00ff26;
    padding: 10px;
    cursor: pointer;
}

.section p2 {
    font-size: 1.5rem;
    margin: 15px 0;
    color: #ffc2c2;
    font-weight: bold;
}

button2 {
    margin-top: 10px;
    background-color: #ff0000;
    padding: 10px;
    cursor: pointer;
}

.section p3 {
    font-size: 1.5rem;
    margin: 15px 0;
    color: #fbd7a3;
    font-weight: bold;
}

button3{
    margin-top: 10px;
    background-color: #ff8400;
    padding: 10px;
    cursor: pointer;
}

.section p4 {
    font-size: 1.5rem;
    margin: 15px 0;
    color: #255e59;
    font-weight: bold;
}

button4 {
    margin-top: 10px;
    background-color: #00ffee;
    padding: 10px;
    cursor: pointer;
}

.sidebar-1,
.sidebar-2 {
    margin-top: 15px;
}